/* site colors
#f7f5eb = bgn page - beige
#ecedec = light grey
#666666 = medium gray
#181818 = dark gray
#de0000 = logo - red dark
#ff0000 = logo - red bright
#4b2e16 = logo - brown dark
#6f5c4b = logo - brown bright
#e3e1d9 = header - beige dark
#eeede4 = header - beige bright
#f9cd02 = yellow dark
#f9e002 = yellow bright
#f97602 = orange dark
#f9a502 = orange bright
*/

/* page */
body { background:#f7f5eb url(../xMedia/Bgn/WorldMap.jpg) fixed repeat-x; }
#container { margin-top:8px; background:#f7f5eb; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; opacity:0.9; filter:alpha(opacity=90); -moz-box-shadow: 6px 6px 6px #666666; -webkit-box-shadow: 6px 6px 6px #666666; box-shadow: 6px 6px 6px #666666; padding-left:0px; padding-right:0px; }
#header { background:#f7f5eb url("../xMedia/Bgn/BgnPlain_GW.gif") repeat-x; }
#headermenu { padding-left:262px; margin-top:-32px; height:30px; text-align:left; }
#xtramenu { padding-left:12px; margin-top:-32px; height:18px; text-align: left; }
#footer { top:0px; padding-top:4px; margin-top:8px; margin-left: 0px; margin-right:0px; text-align:center; background:rgba(255,255,255,0.1); padding-bottom:12px; } 
#fullpage { padding: 16px; } 
.colmask { }
.leftmenu { }
.col1 { } /* center column */
.col2 { margin-top:12px; } /* left column */


/* box top banner */
.color_submenu { font-weight:bold; color:#181818; border-bottom:0px solid #f9a502; } /* default box top banner but overwritten by title when $IsSpecialBorderColor is false  */
.color_content {  }
.color_newsletter {  }
.color_enquiry {  }
.color_search {  }
.color_special {  }
.color_extra {  }
.color_socialnetwork {  }
.color_login {  }
.color_news {  }

/* box content */
.submenu_content {  } 
.submenu_enquiry {  }
.submenu_newsletter {  }
.submenu_search {  }
.submenu_socialnetwork {  }
.submenu_login {  }
.bgn_latestnews { }
.bgn_extra { }

/* angel */
.angelBox { background-color:#252525; color:white; border:0px solid black; width:240px; }
.angelTitle { font-size:14px; line-height:16px; height:40px; }
.angelTable { padding-left:4px; }
.angelPeople { font-style:italic; }
.photoAngel { width:240px; height:160px; }
.photoID { width:80px; height:80px; margin-right:6px; }
.angelTitle a:link, .angelTitle a:visited { color:white; border-bottom:0px solid #c1171a; }
.angelTitle a:hover { color:#5c82b0; }
.angelTitle a:active { color:#5c82b0; }
.iconMedia { width:32px; height:32px; }
.iconMiniMedia { width:16px; height:16px; }
.profileText { font-size:10px; }

/* grid people */
.gridPeople { background-color:#252525; width:210px; margin-left:-6px; margin-bottom:6px; }
.gridPeople a:link, .gridPeople a:visited, .gridPeople a:hover, .gridPeople a:active { text-decoration:none; border-style:none; }
.photoGridPeople { width:40px; height:40px; padding:1px; }

/* grid photo */
.gridPhoto { background-color:#252525; width:222px; margin-left:-6px; margin-bottom:6px; }
.gridPhoto a:link, .gridPhoto a:visited, .gridPhoto a:hover, .gridPhoto a:active { text-decoration:none; border-style:none; }
.photoGridPhoto { height:40px; padding:1px; }

/* form */
.formBox { background-color:#fff; border:1px solid #EAEAEA; width:95%; padding:8px; }
.formTitle { color:black; border-bottom:1px solid #5c82b0; }
.formTitleError { background-color:#feffe5; color:black; border-bottom:1px solid #5c82b0; }
.formMsg { border:2px solid #5c82b0; }
.formField, .formFieldText { color:#000000; }
.formFieldreadonly  { color:#888888; border-bottom: 1px solid #f8f5eb; border-left: 1px solid #f8f5eb; }
.formCheckbox { }
.formButtonLine {  }
.formButton, .formButtonMain, .formButtonExtra { font-weight:normal; border-color:#666666; color:white; }
.formButton { background-color: #de0000; border-color:#c1a360; }
.formButtonMain { background-color: #de0000; border-color:#c1a360; }
.formButtonExtra { background-color: #4b2e16; border-color:#c1a360; }
.formButtonDead { background-color: #666666; border-color:#c1a360; }
.formButtonBig { background-color:#e8801f; color:white; font-weight:normal; font-size:14px; border:0px; padding:2px; }
.formPopup { background-color: white; color:#000000; }

/* nav menus */
.topmenu { font-size:18px; font-weight:bold; color:#888888; } /* text-transform:capitalize; */
.topmenu a:link, .topmenu a:visited { font-weight:bold; text-decoration:none; color:#666666; border:0px; }
.topmenu a:hover { font-weight:bold; text-decoration:none; color:#444444; border:0px; border-bottom:2px solid #86a151; }
.topmenu a:active { font-weight:bold; text-decoration:none; color:#222222; border:0px; border-bottom:3px solid #86a151; }
.bottommenu { font-size:11px; font-weight:normal; color:#888888; }
.bottommenu a:link, .bottommenu a:visited { font-weight:normal; text-decoration:none; color:#666666; border:0px; }
.bottommenu a:hover { font-weight:normal; text-decoration:none; color:#444444; border:0px; border-bottom:2px solid #86a151; }
.bottommenu a:active { font-weight:normal; text-decoration:none; color:#222222; border:0px; border-bottom:2px solid #86a151; }
.xtramenu  { font-size:14px; font-weight:normal; color:#888888; }
.xtramenu a:link, .xtramenu a:visited { font-weight:normal; text-decoration:none; color:#666666; border:0px; }
.xtramenu a:hover { font-weight:normal; text-decoration:none; color:#444444; border:0px; border-bottom:2px solid #86a151; }
.xtramenu a:active { font-weight:normal; text-decoration:none; color:#222222; border:0px; border-bottom:2px solid #86a151; }
.topmenuCurrent { font-weight:bold; color:#000000; padding-top:2px; padding-bottom:4px; border:0px; border-bottom:4px solid #f9e002; }
.bottommenuCurrent { font-weight:bold; color:#000000; border-bottom:2px solid #f9e002; }

/* submenus */
.submenuTitle, .submenuTitle a:link, .submenuTitle a:visited { background:#e8801f; border:0px; } /* not used ? */
.submenuTitleCurrent, .submenuTitleCurrent a:link, .submenuTitleCurrent a:visited { font-weight:bold; color:black; border-bottom:0px solid #f9e002; }
.submenuItem, .submenuItem a:link, .submenuItem a:visited { font-weight:bold; color:#de0000; border:0px; }
.submenuItem:hover { font-weight:bold; color:#ff0000; border-bottom:0px solid #5c82b0; }
.submenuCurrent { color:#9b2008; border-bottom:2px #f9e002 solid; font-weight:bold; }

#flyout li a { border:0px; border-bottom:0px solid white; color:#de0000; text-decoration:none; font-weight:bold; } /* submenu level 2 */
#flyout li a:hover, flyout li:hover > a { color:#ff0000; border-bottom:0px solid white; } /* hover submenu level 2, 3 & 4 */
#flyout ul, #flyout ul li a { } /* submenu level 3 & 4 */
#flyout li:hover > a { } /* hover submenu level 2, 3 & 4 */
#flyout li a.current, #flyout ul li a.current, #flyout ul ul li a.current, #flyout ul ul ul li a.current { color:#7e7e7e; border-bottom:1px black solid; font-weight:bold; } /* submenu current */
#flyout ul li:hover > a {  }
#flyout li a.fly {  }
#flyout ul li a.fly { }
#flyout ul ul li a.fly {  }
#flyout ul ul li:hover > a {  }
#flyout ul ul li a {  }
#flyout ul ul ul li a {  }

/* gallery */
.galleryNavPage0 { background:#f2efe5; padding:2px; border:solid 1px #ebe6d5; }
.galleryNavPage1 { background:#f2efe5; padding:2px; border:solid 1px #f7aa14; }
.galleryCaption { color:#444; font-size:9px; background-color:#ebe6d5; }
.galleryThumb { background:#663300; border:1px solid #f2efe5; text-align:center; }
.photoGallery { border:0px solid black; }
.photoPrint { padding:4px; border:1px solid grey; background-color:white; }

/* animation */
.animationNavBar { background:#eae7cd; padding-top:2px; padding-bottom:2px; }
.animationTitle0 { font-size:24px; line-height:30px; font-weight:bold; color:white; }
.animationText0 { font-size:16px; line-height:20px; color:white; }
.animationTitle1 { font-size:24px; line-height:30px; font-weight:bold; color:grey; }
.animationText1 { font-size:16px; line-height:20px; color:grey; }
.animationTitle2 { font-size:24px; line-height:30px; font-weight:bold; color:black; }
.animationText2 { font-size:16px; line-height:20px; color:black; }
.animationTitle5 { font-size:12px; line-height:14px; font-weight:bold; color:grey; }
.animationText5 { font-size:9px; line-height:11px; color:grey; }

/* specials */
.compulsory  { color:#e8801f; }
.optional  { color:#666666; }
.step  { }
.attention, .attention a:link, .attention a:visited { font-size: 12px; line-height: 14px; background-color: #88b6ed; color:#ffffff; text-decoration:none; border-style:none; }
.attention a:hover, .attention a:active { font-size: 14px; line-height: 16px; background-color:#f88529; color:#ffffff; text-decoration:none; border-style:none; }
.veryVisible { font-size: 12px; line-height: 14px; }
.address { }
.copyright { }
.signature { }
.intro { }
.pageQuote { font-family: monospace; font-size: 13px; line-height: 15px; letter-spacing: 1px; color: #9bb23b; font-weight: bold; text-align: left; padding-bottom: 0px; padding-left: 16px; padding-right: 16px; }
.pageAuthor { font-family: fantasy; text-align: left; font-size: 14px; line-height: 16px; font-style: italic; letter-spacing: 1px; color: #eb5d40; margin-top: 16px; padding-bottom: 8px; padding-left: 16px; padding-right: 16px; }
.orderBlockCurrent { background-color: white; border:1px solid yellow; padding: 4px; margin-bottom: 20px; }
.orderBlock { padding: 4px; margin-bottom: 20px; }
.logo { font-family:Optima,Times; font-size:14px; line-height:16px; color:#816f0f; }

/* table */
.tableStd { background-color: #f2efe5; border:0px solid grey; padding:2px; }
.tableHeader { color: #222222; font-weight:bold; padding:2px; }
.tableCol1 {  }
.tableCol2 { color: #222222; padding-left:20px; text-align:right; }

/* map */
body.map { font-weight:bold; line-height:12pt }
body.map a:link { color:#900; background-color:#efd084 }
body.map a:visited { color:#900; background-color:#efd084 }
body.map a:hover { color:#f00; background-color:#efd084 }
body.map a:active { color:#f60; background-color:#efd084 }
.icon { color:#333; font-size:11px; font-weight:bold; border-bottom:2px solid #dcd3cc; }

.mini0 { font-size:9px; line-height:9px; color:red; }
.mini1 { font-size:9px; line-height:9px; color:#555555; }
.mini2 { font-size:9px; line-height:9px; color:orange; }

/* post */
.blogPostBlock { border:1px solid #eeeeee; margin-bottom:12px; }
.blogPostAuthor { background-color:#eeeeee; }
.blogPostResume { padding:4px; }

/* admin */
.adminside, .admincore { font-family:Verdana; font-size:11px; line-height:13px; color:#555555; }
.adminside { background:white; margin:0px; margin-top:16px; border-right:1px solid black; }
.admincore { background:white; text-align:left; margin:16px; }
.adminside a:link, .adminside a:visited { color:#333333; font-weight:bold; border-bottom:0px solid #000000;}
.admincore a:link, .admincore a:visited { color:#5c82b0; font-weight:bold; border-bottom:1px solid #5c82b0; }
.adminside a:hover, .admincore a:hover { color:#5c82b0; font-weight:bold ; border-bottom:1px solid #5c82b0; }
.adminside a:active, .admincore a:active { color:#5c82b0; font-weight:bold ; border-bottom:1px solid #5c82b0; }
.adminTitle { color:#5c573b; font-size:14px; font-weight:bold; line-height:14px; text-transform:uppercase; letter-spacing:3px; }
.listItemLine { font-weight:normal; cursor:pointer; }
.listItemLine a:link, .listItemLine a:visited { font-weight:normal; border-bottom:0px; cursor:pointer; }
.listItemLine a:hover, .listItemLine a:active { font-weight:normal; color:#CC0000; border-bottom:1px solid #CC0000; cursor:pointer; }

/* edit */
.editColLabel {  }
.editRowTitle { background:#eeeeee; }
.editDiv { border:1px solid #eeeeee; }
.adminDiv { border:0px solid #dddddd; border-left:2px solid #eeeeee; margin-left:26px; }

/* page */
.readMore { font-size:11px; line-height:12px; text-align:right; padding-bottom:6px; color:#de0000; font-weight:bold; }
.readMore a:link, .readMore a:visited, .readMore a:hover, .readMore a:active { text-decoration:none; border-style:none; background-color:transparent; color:#de0000; } 
.readMore a:hover, .readMore a:active { color:#ff0000; } 